Bug 2938 - bad file ownership
: bad file ownership
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/phpMyAdmin)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-04 13:51 by
Modified: 2005-08-30 02:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-04 13:51:08
during installation:
warning: user webmaster does not exist - using root
------- Comment #1 From 2003-09-12 05:26:36 -------
fixed in 2.5.3-alt1
------- Comment #2 From 2005-08-30 02:24:28 -------
closing
------- Comment #3 From 2005-08-30 02:35:58 -------
closing